PASTE(1)

BEZEICHNUNG
paste - Zeilen von Dateien zusammenfügen

ÜBERSICHT
paste [OPTION]… [DATEI]…

BESCHREIBUNG

Zeilen auf Standardausgabe ausgeben, die aus sequenziell sich entsprechenden Zeilen jeder DATEI bestehen, getrennt durch Tabulatoren. Außer in der Zeile von der letzten Datei werden alle Zeilenumbrüche durch Tabulatoren ersetzt.

liest ohne DATEI oder wenn DATEI - ist, aus der Standardeingabe.

Die zwingend erforderlichen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-d, --delimiters=LISTE
    Zeichen aus LISTE statt Tabulatoren benutzen; Rückwärtsschrägstrich-Maskierungen werden unterstützt

-s, --serial
    Eine Datei nach der anderen statt parallel ausgeben; der Zeilenumbruch jeder Zeile außer der letzten Zeile in jeder Datei wird durch einen Tabulator ersetzt

-z, --zero-terminated
    Zeilen mit Nullbyte (NUL) trennen, nicht mit Zeilenumbruch

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von David M. Ihnat und David MacKenzie.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/paste>
oder lokal verfügbar mit: info '(coreutils) paste invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org>, Mario Blättermann <mario.blaettermann@gmail.com> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.